<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2,3043231964111</MDI>
      <MDI key="STATISTICS_MAXIMUM">14,773447036743</MDI>
      <MDI key="STATISTICS_MEAN">0,2453590233329</MDI>
      <MDI key="STATISTICS_STDDEV">1,7714166955215</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3,13791710917213</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
